import { Node, Edge } from "@xyflow/react";

interface LayoutOptions {
    nodes: Node[];
    edges: Edge[];
    levelSeparation?: number;
    nodeSeparation?: number;
}



export function getMindMapLayout(options: LayoutOptions) {
    return {
        nodes: options.nodes,
        edges: options.edges,

    }

}